{:calls [{:arg-key {:query-string nil,
                    :request-method :get,
                    :server-name "gitlab.com",
                    :server-port nil,
                    :uri "/api/v4/projects/13083/repository/commits"},
          :return {:body #vcr-clj/input-stream
                   ["W3siaWQiOiI5Zjc5Zjg0NWY3ZTlhNzg1NWYzYWIzNTljZjZkY2YyZGFmOGI4ZTcxIiwic2hvcnR"
                    "faWQiOiI5Zjc5Zjg0NSIsInRpdGxlIjoiTWVyZ2UgYnJhbmNoICdkb2MtbGljZW5zZS13dGZwbC"
                    "1yZWplY3RlZCcgaW50byAnbWFzdGVyJyIsImNyZWF0ZWRfYXQiOiIyMDE3LTA5LTI2VDE1OjE4O"
                    "jE4LjAwMCswMDowMCIsInBhcmVudF9pZHMiOlsiNmQxNDk4YWI0ZTgwYTczOTMxZjQ4ZDYwYzE2"
                    "MDRiOWZmMzYxNzM2NyIsImM1ZTZlNDVmMTFjZDg5OGVjMWZmMjM5Yjk3NDI3OGMwZTRlY2FhMWM"
                    "iXSwibWVzc2FnZSI6Ik1lcmdlIGJyYW5jaCAnZG9jLWxpY2Vuc2Utd3RmcGwtcmVqZWN0ZWQnIG"
                    "ludG8gJ21hc3RlcidcblxuV1RGUEwgaXMgZGVlbWVkIHVuYWNjZXB0YWJsZVxuXG5bY2kgc2tpc"
                    "F1cblxuU2VlIG1lcmdlIHJlcXVlc3QgZ2l0bGFiLW9yZy9naXRsYWItY2UhMTQ0ODUiLCJhdXRo"
                    "b3JfbmFtZSI6IlJvYmVydCBTcGVpY2hlciIsImF1dGhvcl9lbWFpbCI6InJvYmVydEBnaXRsYWI"
                    "uY29tIiwiYXV0aG9yZWRfZGF0ZSI6IjIwMTctMDktMjZUMTU6MTg6MTguMDAwKzAwOjAwIiwiY2"
                    "9tbWl0dGVyX25hbWUiOiJSb2JlcnQgU3BlaWNoZXIiLCJjb21taXR0ZXJfZW1haWwiOiJyb2Jlc"
                    "nRAZ2l0bGFiLmNvbSIsImNvbW1pdHRlZF9kYXRlIjoiMjAxNy0wOS0yNlQxNToxODoxOC4wMDAr"
                    "MDA6MDAifSx7ImlkIjoiNmQxNDk4YWI0ZTgwYTczOTMxZjQ4ZDYwYzE2MDRiOWZmMzYxNzM2NyI"
                    "sInNob3J0X2lkIjoiNmQxNDk4YWIiLCJ0aXRsZSI6Ik1lcmdlIGJyYW5jaCAnZG0tc2ltcGxlLX"
                    "Byb2plY3QtYXZhdGFyLXVybCcgaW50byAnbWFzdGVyJyIsImNyZWF0ZWRfYXQiOiIyMDE3LTA5L"
                    "TI2VDE0OjI4OjM4LjAwMCswMDowMCIsInBhcmVudF9pZHMiOlsiZDA2MDZiNWZmNGE3ZjJjZTky"
                    "MDk1ODNkN2U0NWEyMjY2YWIwOWNkMyIsImEwMTkzNjk0MDllMzhlZTZjYjM2ZTU3ODJjZWZkOGM"
                    "5NDRiMTJlNTMiXSwibWVzc2FnZSI6Ik1lcmdlIGJyYW5jaCAnZG0tc2ltcGxlLXByb2plY3QtYX"
                    "ZhdGFyLXVybCcgaW50byAnbWFzdGVyJ1xuXG5FeHBvc2UgYXZhdGFyX3VybCB3aGVuIHJlcXVlc"
                    "3RpbmcgbGlzdCBvZiBwcm9qZWN0cyBmcm9tIEFQSSB3aXRoIHNpbXBsZT10cnVlXG5cblNlZSBt"
                    "ZXJnZSByZXF1ZXN0IGdpdGxhYi1vcmcvZ2l0bGFiLWNlITE0NDk4IiwiYXV0aG9yX25hbWUiOiJ"
                    "Sw6lteSBDb3V0YWJsZSIsImF1dGhvcl9lbWFpbCI6InJlbXlAcnltYWkubWUiLCJhdXRob3JlZF"
                    "9kYXRlIjoiMjAxNy0wOS0yNlQxNDoyODozOC4wMDArMDA6MDAiLCJjb21taXR0ZXJfbmFtZSI6I"
                    "lLDqW15IENvdXRhYmxlIiwiY29tbWl0dGVyX2VtYWlsIjoicmVteUByeW1haS5tZSIsImNvbW1p"
                    "dHRlZF9kYXRlIjoiMjAxNy0wOS0yNlQxNDoyODozOC4wMDArMDA6MDAifSx7ImlkIjoiZDA2MDZ"
                    "iNWZmNGE3ZjJjZTkyMDk1ODNkN2U0NWEyMjY2YWIwOWNkMyIsInNob3J0X2lkIjoiZDA2MDZiNW"
                    "YiLCJ0aXRsZSI6Ik1lcmdlIGJyYW5jaCAnZG0tYml0YnVja2V0LWltcG9ydC10cnVuY2F0ZWQtc"
                    "2hhcycgaW50byAnbWFzdGVyJyIsImNyZWF0ZWRfYXQiOiIyMDE3LTA5LTI2VDE0OjE2OjQ2LjAw"
                    "MCswMDowMCIsInBhcmVudF9pZHMiOlsiN2U3MWVjMTk5YTNhYTA4NTJiZmRmN2Y4YmIzOWQ5NjQ"
                    "0OGE1ODI1OCIsImMxOTAzMDMzMmMzMzRhMGZkYTc4N2YyZGY2YmQxM2E5NzdiNjIwMzkiXSwibW"
                    "Vzc2FnZSI6Ik1lcmdlIGJyYW5jaCAnZG0tYml0YnVja2V0LWltcG9ydC10cnVuY2F0ZWQtc2hhc"
                    "ycgaW50byAnbWFzdGVyJ1xuXG5GaXggYnVnIHRoYXQgY2F1c2VkIG1lcmdlIHJlcXVlc3RzIHdp"
                    "dGggZGlmZiBub3RlcyBpbXBvcnRlZCBmcm9tIEJpdGJ1Y2tldCB0byByYWlzZSBlcnJvcnNcblx"
                    "uQ2xvc2VzICMzODEwMFxuXG5TZWUgbWVyZ2UgcmVxdWVzdCBnaXRsYWItb3JnL2dpdGxhYi1jZS"
                    "ExNDQzOCIsImF1dGhvcl9uYW1lIjoiUm9iZXJ0IFNwZWljaGVyIiwiYXV0aG9yX2VtYWlsIjoic"
                    "m9iZXJ0QGdpdGxhYi5jb20iLCJhdXRob3JlZF9kYXRlIjoiMjAxNy0wOS0yNlQxNDoxNjo0Ni4w"
                    "MDArMDA6MDAiLCJjb21taXR0ZXJfbmFtZSI6IlJvYmVydCBTcGVpY2hlciIsImNvbW1pdHRlcl9"
                    "lbWFpbCI6InJvYmVydEBnaXRsYWIuY29tIiwiY29tbWl0dGVkX2RhdGUiOiIyMDE3LTA5LTI2VD"
                    "E0OjE2OjQ2LjAwMCswMDowMCJ9LHsiaWQiOiI3ZTcxZWMxOTlhM2FhMDg1MmJmZGY3ZjhiYjM5Z"
                    "Dk2NDQ4YTU4MjU4Iiwic2hvcnRfaWQiOiI3ZTcxZWMxOSIsInRpdGxlIjoiTWVyZ2UgYnJhbmNo"
                    "ICdleHBvc2UtbGFzdC1waXBlbGluZS1mb3ItYS1jb21taXQnIGludG8gJ21hc3RlciciLCJjcmV"
                    "hdGVkX2F0IjoiMjAxNy0wOS0yNlQxNDoxNDowNy4wMDArMDA6MDAiLCJwYXJlbnRfaWRzIjpbIj"
                    "g3ODc4NzMyOTllNWUxZTIzODg4OTE5ZjE5NmNjZjEyMWRiMzVlMGYiLCJmNjk2YjA0Y2M4OGJkM"
                    "zgzOTVjYWY4Y2NiNDAwM2MyOGYzOGE5YzQ3Il0sIm1lc3NhZ2UiOiJNZXJnZSBicmFuY2ggJ2V4"
                    "cG9zZS1sYXN0LXBpcGVsaW5lLWZvci1hLWNvbW1pdCcgaW50byAnbWFzdGVyJ1xuXG5FeHBvc2U"
                    "gbGFzdCBwaXBlbGluZSBkZXRhaWxzIGluIEFQSSByZXNwb25zZSB3aGVuIGdldHRpbmcgYSBzaW"
                    "5nbGUgY29tbWl0XG5cbkNsb3NlcyAjMzU2OTJcblxuU2VlIG1lcmdlIHJlcXVlc3QgZ2l0bGFiL"
                    "W9yZy9naXRsYWItY2UhMTM1MjEiLCJhdXRob3JfbmFtZSI6IlLDqW15IENvdXRhYmxlIiwiYXV0"
                    "aG9yX2VtYWlsIjoicmVteUByeW1haS5tZSIsImF1dGhvcmVkX2RhdGUiOiIyMDE3LTA5LTI2VDE"
                    "0OjE0OjA3LjAwMCswMDowMCIsImNvbW1pdHRlcl9uYW1lIjoiUsOpbXkgQ291dGFibGUiLCJjb2"
                    "1taXR0ZXJfZW1haWwiOiJyZW15QHJ5bWFpLm1lIiwiY29tbWl0dGVkX2RhdGUiOiIyMDE3LTA5L"
                    "TI2VDE0OjE0OjA3LjAwMCswMDowMCJ9LHsiaWQiOiI4Nzg3ODczMjk5ZTVlMWUyMzg4ODkxOWYx"
                    "OTZjY2YxMjFkYjM1ZTBmIiwic2hvcnRfaWQiOiI4Nzg3ODczMiIsInRpdGxlIjoiTWVyZ2UgYnJ"
                    "hbmNoICdyZW1vdmUtdGVtcG9yYXJ5LWNpLWluZGV4JyBpbnRvICdtYXN0ZXInIiwiY3JlYXRlZF"
                    "9hdCI6IjIwMTctMDktMjZUMTM6NTE6NDUuMDAwKzAwOjAwIiwicGFyZW50X2lkcyI6WyI2YjQ1Y"
                    "TAxMjY2NWJjMmQ1ZDk0YzE5MzdhZTkxMGU3NWZiNjUzZTAyIiwiMjNiNThlNTQ2ODBlNWE3M2Ey"
                    "ZTgxOTYwMTE0NTA0ZTZhOGExNjFjZiJdLCJtZXNzYWdlIjoiTWVyZ2UgYnJhbmNoICdyZW1vdmU"
                    "tdGVtcG9yYXJ5LWNpLWluZGV4JyBpbnRvICdtYXN0ZXInXG5cblJlbW92ZSBhIHRlbXBvcmFyeS"
                    "BpbmRleCBvbiBjaV9idWlsZHMgbWVhbnQgb25seSBmb3IgZWFybGllciBtaWdyYXRpb25cblxuU"
                    "2VlIG1lcmdlIHJlcXVlc3QgZ2l0bGFiLW9yZy9naXRsYWItY2UhMTQzNzgiLCJhdXRob3JfbmFt"
                    "ZSI6IllvcmljayBQZXRlcnNlIiwiYXV0aG9yX2VtYWlsIjoieW9yaWNrcGV0ZXJzZUBnbWFpbC5"
                    "jb20iLCJhdXRob3JlZF9kYXRlIjoiMjAxNy0wOS0yNlQxMzo1MTo0NS4wMDArMDA6MDAiLCJjb2"
                    "1taXR0ZXJfbmFtZSI6IllvcmljayBQZXRlcnNlIiwiY29tbWl0dGVyX2VtYWlsIjoieW9yaWNrc"
                    "GV0ZXJzZUBnbWFpbC5jb20iLCJjb21taXR0ZWRfZGF0ZSI6IjIwMTctMDktMjZUMTM6NTE6NDUu"
                    "MDAwKzAwOjAwIn0seyJpZCI6IjZiNDVhMDEyNjY1YmMyZDVkOTRjMTkzN2FlOTEwZTc1ZmI2NTN"
                    "lMDIiLCJzaG9ydF9pZCI6IjZiNDVhMDEyIiwidGl0bGUiOiJNZXJnZSBicmFuY2ggJ3VlYmVyYm"
                    "l0L2dpdGxhYi1jZS1vbW5pYXV0aC1henVyZS1vYXV0aDInIGludG8gJ21hc3RlciciLCJjcmVhd"
                    "GVkX2F0IjoiMjAxNy0wOS0yNlQxMjozMTo0MS4wMDArMDA6MDAiLCJwYXJlbnRfaWRzIjpbImIx"
                    "ODdhM2YyYmIwMGEwYTBhNmU1ZjgzNjllZGYyZDY0MzBhN2FmNmUiLCI1ZDk2YjE0ODllNTdlZTY"
                    "2ZTUwYjhmZjVlYTAxODI2NDg5MmM4MTg1Il0sIm1lc3NhZ2UiOiJNZXJnZSBicmFuY2ggJ3VlYm"
                    "VyYml0L2dpdGxhYi1jZS1vbW5pYXV0aC1henVyZS1vYXV0aDInIGludG8gJ21hc3RlcidcblxuV"
                    "XBkYXRlIG9tbmlhdXRoLWF6dXJlLW9hdXRoMiB0byAwLjAuOSAoU3VwcG9ydCBPZmZpY2UgMzY1"
                    "IEdlcm1hbnkpXG5cblNlZSBtZXJnZSByZXF1ZXN0IGdpdGxhYi1vcmcvZ2l0bGFiLWNlITE0NTA"
                    "xIiwiYXV0aG9yX25hbWUiOiJEb3V3ZSBNYWFuIiwiYXV0aG9yX2VtYWlsIjoiZG91d2VAZ2l0bG"
                    "FiLmNvbSIsImF1dGhvcmVkX2RhdGUiOiIyMDE3LTA5LTI2VDEyOjMxOjQxLjAwMCswMDowMCIsI"
                    "mNvbW1pdHRlcl9uYW1lIjoiRG91d2UgTWFhbiIsImNvbW1pdHRlcl9lbWFpbCI6ImRvdXdlQGdp"
                    "dGxhYi5jb20iLCJjb21taXR0ZWRfZGF0ZSI6IjIwMTctMDktMjZUMTI6MzE6NDEuMDAwKzAwOjA"
                    "wIn0seyJpZCI6ImIxODdhM2YyYmIwMGEwYTBhNmU1ZjgzNjllZGYyZDY0MzBhN2FmNmUiLCJzaG"
                    "9ydF9pZCI6ImIxODdhM2YyIiwidGl0bGUiOiJNZXJnZSBicmFuY2ggJ2NoYW5nZXMtYmFyLWR5b"
                    "mFtaWMtcGxhY2Vob2xkZXInIGludG8gJ21hc3RlciciLCJjcmVhdGVkX2F0IjoiMjAxNy0wOS0y"
                    "NlQxMTowOTo0Mi4wMDArMDA6MDAiLCJwYXJlbnRfaWRzIjpbIjE3OGFlNjliODBkNWFjODlhNTA"
                    "zMWZhOTVlNjgyZTU4ZGI2Njg5ZmYiLCIxNTQ0YmMzMjI4M2Q3OTFhNTA5NGE2ZWVkYzBkZjM0ND"
                    "Q2MmUyYzMxIl0sIm1lc3NhZ2UiOiJNZXJnZSBicmFuY2ggJ2NoYW5nZXMtYmFyLWR5bmFtaWMtc"
                    "GxhY2Vob2xkZXInIGludG8gJ21hc3RlcidcblxuRHluYW1pY2FsbHkgY3JlYXRlIG9mZnNldCBm"
                    "b3Igc3RpY2t5IGJhclxuXG5TZWUgbWVyZ2UgcmVxdWVzdCBnaXRsYWItb3JnL2dpdGxhYi1jZSE"
                    "xNDI4MCIsImF1dGhvcl9uYW1lIjoiRmlsaXBhIExhY2VyZGEiLCJhdXRob3JfZW1haWwiOiJmaW"
                    "xpcGFAZ2l0bGFiLmNvbSIsImF1dGhvcmVkX2RhdGUiOiIyMDE3LTA5LTI2VDExOjA5OjQyLjAwM"
                    "CswMDowMCIsImNvbW1pdHRlcl9uYW1lIjoiRmlsaXBhIExhY2VyZGEiLCJjb21taXR0ZXJfZW1h"
                    "aWwiOiJmaWxpcGFAZ2l0bGFiLmNvbSIsImNvbW1pdHRlZF9kYXRlIjoiMjAxNy0wOS0yNlQxMTo"
                    "wOTo0Mi4wMDArMDA6MDAifSx7ImlkIjoiZjY5NmIwNGNjODhiZDM4Mzk1Y2FmOGNjYjQwMDNjMj"
                    "hmMzhhOWM0NyIsInNob3J0X2lkIjoiZjY5NmIwNGMiLCJ0aXRsZSI6IkV4cG9zZSBsYXN0IHBpc"
                    "GVsaW5lIGRldGFpbHMgaW4gQVBJIHJlc3BvbnNlIHdoZW4gZ2V0dGluZyBhIHNpbmdsZSBjb21t"
                    "aXQiLCJjcmVhdGVkX2F0IjoiMjAxNy0wOS0yNlQxMzowODo0Ni4wMDArMDI6MDAiLCJwYXJlbnR"
                    "faWRzIjpbIjE3OGFlNjliODBkNWFjODlhNTAzMWZhOTVlNjgyZTU4ZGI2Njg5ZmYiXSwibWVzc2"
                    "FnZSI6IkV4cG9zZSBsYXN0IHBpcGVsaW5lIGRldGFpbHMgaW4gQVBJIHJlc3BvbnNlIHdoZW4gZ"
                    "2V0dGluZyBhIHNpbmdsZSBjb21taXRcblxuQ2xvc2VzICMzNTY5Mi5cbiIsImF1dGhvcl9uYW1l"
                    "IjoiTWVoZGkgTGFobWFtIiwiYXV0aG9yX2VtYWlsIjoibWVoZGlAbGFobWFtLmNvbSIsImF1dGh"
                    "vcmVkX2RhdGUiOiIyMDE3LTA4LTEzVDIxOjE1OjA0LjAwMCswMjowMCIsImNvbW1pdHRlcl9uYW"
                    "1lIjoiTWVoZGkgTGFobWFtIiwiY29tbWl0dGVyX2VtYWlsIjoibWVoZGlAbGFobWFtLmNvbSIsI"
                    "mNvbW1pdHRlZF9kYXRlIjoiMjAxNy0wOS0yNlQxMzowODo0Ni4wMDArMDI6MDAifSx7ImlkIjoi"
                    "YTAxOTM2OTQwOWUzOGVlNmNiMzZlNTc4MmNlZmQ4Yzk0NGIxMmU1MyIsInNob3J0X2lkIjoiYTA"
                    "xOTM2OTQiLCJ0aXRsZSI6IkV4cG9zZSBhdmF0YXJfdXJsIHdoZW4gcmVxdWVzdGluZyBsaXN0IG"
                    "9mIHByb2plY3RzIGZyb20gQVBJIHdpdGggc2ltcGxlPXRydWUiLCJjcmVhdGVkX2F0IjoiMjAxN"
                    "y0wOS0yNlQxMjo0Nzo0OC4wMDArMDI6MDAiLCJwYXJlbnRfaWRzIjpbIjkyM2FkOWE5ZTJmZmNh"
                    "NTUwYTA2ZDBjYmJkODlhYzZmMjc2YzQ2MDUiXSwibWVzc2FnZSI6IkV4cG9zZSBhdmF0YXJfdXJ"
                    "sIHdoZW4gcmVxdWVzdGluZyBsaXN0IG9mIHByb2plY3RzIGZyb20gQVBJIHdpdGggc2ltcGxlPX"
                    "RydWVcbiIsImF1dGhvcl9uYW1lIjoiRG91d2UgTWFhbiIsImF1dGhvcl9lbWFpbCI6ImRvdXdlQ"
                    "HNlbGVuaWdodC5ubCIsImF1dGhvcmVkX2RhdGUiOiIyMDE3LTA5LTI2VDEwOjQ5OjUzLjAwMCsw"
                    "MjowMCIsImNvbW1pdHRlcl9uYW1lIjoiRG91d2UgTWFhbiIsImNvbW1pdHRlcl9lbWFpbCI6ImR"
                    "vdXdlQHNlbGVuaWdodC5ubCIsImNvbW1pdHRlZF9kYXRlIjoiMjAxNy0wOS0yNlQxMjo0Nzo0OC"
                    "4wMDArMDI6MDAifSx7ImlkIjoiMTc4YWU2OWI4MGQ1YWM4OWE1MDMxZmE5NWU2ODJlNThkYjY2O"
                    "DlmZiIsInNob3J0X2lkIjoiMTc4YWU2OWIiLCJ0aXRsZSI6Ik1lcmdlIGJyYW5jaCAnMzQzNzEt"
                    "Y3ljbGUtYW5hbGl0Y3MtY29tcG9uZW50cy12dWUnIGludG8gJ21hc3RlciciLCJjcmVhdGVkX2F"
                    "0IjoiMjAxNy0wOS0yNlQxMDo0NzoyMC4wMDArMDA6MDAiLCJwYXJlbnRfaWRzIjpbImJhNGY3ND"
                    "EzMDIzYzY4OTU4ODUzY2QxOTY4NzMwYWFkMzk1MzRlNTEiLCJiNTI0YjllYmM3MDg5ZjZmMDBjO"
                    "Dg3NDQ2NmMyMDIzYTQ3ZGQwN2U1Il0sIm1lc3NhZ2UiOiJNZXJnZSBicmFuY2ggJzM0MzcxLWN5"
                    "Y2xlLWFuYWxpdGNzLWNvbXBvbmVudHMtdnVlJyBpbnRvICdtYXN0ZXInXG5cbk1vdmVzIGN5Y2x"
                    "lIGFuYWx5dGljcyBjb21wb25lbnRzIGludG8gdnVlIGZpbGVzXG5cblNlZSBtZXJnZSByZXF1ZX"
                    "N0IGdpdGxhYi1vcmcvZ2l0bGFiLWNlITE0NDY0IiwiYXV0aG9yX25hbWUiOiJQaGlsIEh1Z2hlc"
                    "yIsImF1dGhvcl9lbWFpbCI6Im1lQGlhbXBoaWxsLmNvbSIsImF1dGhvcmVkX2RhdGUiOiIyMDE3"
                    "LTA5LTI2VDEwOjQ3OjIwLjAwMCswMDowMCIsImNvbW1pdHRlcl9uYW1lIjoiUGhpbCBIdWdoZXM"
                    "iLCJjb21taXR0ZXJfZW1haWwiOiJtZUBpYW1waGlsbC5jb20iLCJjb21taXR0ZWRfZGF0ZSI6Ij"
                    "IwMTctMDktMjZUMTA6NDc6MjAuMDAwKzAwOjAwIn0seyJpZCI6ImI1MjRiOWViYzcwODlmNmYwM"
                    "GM4ODc0NDY2YzIwMjNhNDdkZDA3ZTUiLCJzaG9ydF9pZCI6ImI1MjRiOWViIiwidGl0bGUiOiJN"
                    "b3ZlcyBjeWNsZSBhbmFseXRpY3MgY29tcG9uZW50cyBpbnRvIHZ1ZSBmaWxlcyIsImNyZWF0ZWR"
                    "fYXQiOiIyMDE3LTA5LTI2VDEwOjQ3OjE5LjAwMCswMDowMCIsInBhcmVudF9pZHMiOlsiYmE0Zj"
                    "c0MTMwMjNjNjg5NTg4NTNjZDE5Njg3MzBhYWQzOTUzNGU1MSJdLCJtZXNzYWdlIjoiTW92ZXMgY"
                    "3ljbGUgYW5hbHl0aWNzIGNvbXBvbmVudHMgaW50byB2dWUgZmlsZXNcbiIsImF1dGhvcl9uYW1l"
                    "IjoiRmlsaXBhIExhY2VyZGEiLCJhdXRob3JfZW1haWwiOiJmaWxpcGFAZ2l0bGFiLmNvbSIsImF"
                    "1dGhvcmVkX2RhdGUiOiIyMDE3LTA5LTI2VDEwOjQ3OjE5LjAwMCswMDowMCIsImNvbW1pdHRlcl"
                    "9uYW1lIjoiUGhpbCBIdWdoZXMiLCJjb21taXR0ZXJfZW1haWwiOiJtZUBpYW1waGlsbC5jb20iL"
                    "CJjb21taXR0ZWRfZGF0ZSI6IjIwMTctMDktMjZUMTA6NDc6MTkuMDAwKzAwOjAwIn0seyJpZCI6"
                    "ImJhNGY3NDEzMDIzYzY4OTU4ODUzY2QxOTY4NzMwYWFkMzk1MzRlNTEiLCJzaG9ydF9pZCI6ImJ"
                    "hNGY3NDEzIiwidGl0bGUiOiJNZXJnZSBicmFuY2ggJzM4Mzc0LWFkZC1ub3RlLWZvci11cGdyYW"
                    "RpbmctaGVsbS1jaGFydC1wcmlvci10by0xLTMtNS1kb2NzJyBpbnRvICdtYXN0ZXInIiwiY3JlY"
                    "XRlZF9hdCI6IjIwMTctMDktMjZUMTA6Mzg6MzguMDAwKzAwOjAwIiwicGFyZW50X2lkcyI6WyIw"
                    "N2Y1YzNjMzUwZjE5YmNmYTQyNzZiMjhlMDAwY2YyYTc3MzdlZTdlIiwiNWUzM2IxZGY3ZDViNjA"
                    "2MTZkZjYwZDM3ZjU2ODdmY2I3NDQyYjc1MCJdLCJtZXNzYWdlIjoiTWVyZ2UgYnJhbmNoICczOD"
                    "M3NC1hZGQtbm90ZS1mb3ItdXBncmFkaW5nLWhlbG0tY2hhcnQtcHJpb3ItdG8tMS0zLTUtZG9jc"
                    "ycgaW50byAnbWFzdGVyJ1xuXG5BZGQgbm90ZSBmb3IgdXBncmFkaW5nIEhlbG0gY2hhcnQgcHJp"
                    "b3IgdG8gMS4zLjUgLSBkb2NzXG5cbkNsb3NlcyAjMzgzNzRcblxuU2VlIG1lcmdlIHJlcXVlc3Q"
                    "gZ2l0bGFiLW9yZy9naXRsYWItY2UhMTQ0OTEiLCJhdXRob3JfbmFtZSI6IkFjaGlsbGVhcyBQaX"
                    "BpbmVsbGlzIiwiYXV0aG9yX2VtYWlsIjoiYXhpbEBnaXRsYWIuY29tIiwiYXV0aG9yZWRfZGF0Z"
                    "SI6IjIwMTctMDktMjZUMTA6Mzg6MzguMDAwKzAwOjAwIiwiY29tbWl0dGVyX25hbWUiOiJBY2hp"
                    "bGxlYXMgUGlwaW5lbGxpcyIsImNvbW1pdHRlcl9lbWFpbCI6ImF4aWxAZ2l0bGFiLmNvbSIsImN"
                    "vbW1pdHRlZF9kYXRlIjoiMjAxNy0wOS0yNlQxMDozODozOC4wMDArMDA6MDAifSx7ImlkIjoiNW"
                    "UzM2IxZGY3ZDViNjA2MTZkZjYwZDM3ZjU2ODdmY2I3NDQyYjc1MCIsInNob3J0X2lkIjoiNWUzM"
                    "2IxZGYiLCJ0aXRsZSI6IkFkZCBub3RlIGZvciB1cGdyYWRpbmcgSGVsbSBjaGFydCBwcmlvciB0"
                    "byAxLjMuNSAtIGRvY3MiLCJjcmVhdGVkX2F0IjoiMjAxNy0wOS0yNlQxMDozODozNy4wMDArMDA"
                    "6MDAiLCJwYXJlbnRfaWRzIjpbIjA3ZjVjM2MzNTBmMTliY2ZhNDI3NmIyOGUwMDBjZjJhNzczN2"
                    "VlN2UiXSwibWVzc2FnZSI6IkFkZCBub3RlIGZvciB1cGdyYWRpbmcgSGVsbSBjaGFydCBwcmlvc"
                    "iB0byAxLjMuNSAtIGRvY3NcbiIsImF1dGhvcl9uYW1lIjoiSm9zaHVhIExhbWJlcnQiLCJhdXRo"
                    "b3JfZW1haWwiOiJqb3NodWFAZ2l0bGFiLmNvbSIsImF1dGhvcmVkX2RhdGUiOiIyMDE3LTA5LTI"
                    "2VDEwOjM4OjM3LjAwMCswMDowMCIsImNvbW1pdHRlcl9uYW1lIjoiQWNoaWxsZWFzIFBpcGluZW"
                    "xsaXMiLCJjb21taXR0ZXJfZW1haWwiOiJheGlsQGdpdGxhYi5jb20iLCJjb21taXR0ZWRfZGF0Z"
                    "SI6IjIwMTctMDktMjZUMTA6Mzg6MzcuMDAwKzAwOjAwIn0seyJpZCI6IjVkOTZiMTQ4OWU1N2Vl"
                    "NjZlNTBiOGZmNWVhMDE4MjY0ODkyYzgxODUiLCJzaG9ydF9pZCI6IjVkOTZiMTQ4IiwidGl0bGU"
                    "iOiJVcGRhdGUgb21uaWF1dGgtYXp1cmUtb2F1dGgyIHRvIDAuMC45IChTdXBwb3J0IE9mZmljZS"
                    "AzNjUgR2VybWFueSkiLCJjcmVhdGVkX2F0IjoiMjAxNy0wOS0yNlQxMjozMDo0OC4wMDArMDI6M"
                    "DAiLCJwYXJlbnRfaWRzIjpbIjA3ZjVjM2MzNTBmMTliY2ZhNDI3NmIyOGUwMDBjZjJhNzczN2Vl"
                    "N2UiXSwibWVzc2FnZSI6IlVwZGF0ZSBvbW5pYXV0aC1henVyZS1vYXV0aDIgdG8gMC4wLjkgKFN"
                    "1cHBvcnQgT2ZmaWNlIDM2NSBHZXJtYW55KVxuXG5TaWduZWQtb2ZmLWJ5OiBSw6lteSBDb3V0YW"
                    "JsZSBcdTAwM2NyZW15QHJ5bWFpLm1lXHUwMDNlXG4iLCJhdXRob3JfbmFtZSI6IkZsb3JpYW4gV"
                    "2ViZXIiLCJhdXRob3JfZW1haWwiOiJmbG9yaWFuLndlYmVyQHVlYmVyYml0LmRlIiwiYXV0aG9y"
                    "ZWRfZGF0ZSI6IjIwMTctMDgtMjZUMTk6NDc6MTIuMDAwKzAyOjAwIiwiY29tbWl0dGVyX25hbWU"
                    "iOiJSw6lteSBDb3V0YWJsZSIsImNvbW1pdHRlcl9lbWFpbCI6InJlbXlAcnltYWkubWUiLCJjb2"
                    "1taXR0ZWRfZGF0ZSI6IjIwMTctMDktMjZUMTI6MzA6NDguMDAwKzAyOjAwIn0seyJpZCI6IjA3Z"
                    "jVjM2MzNTBmMTliY2ZhNDI3NmIyOGUwMDBjZjJhNzczN2VlN2UiLCJzaG9ydF9pZCI6IjA3ZjVj"
                    "M2MzIiwidGl0bGUiOiJNZXJnZSBicmFuY2ggJ3JlbW92ZS1vbGQtbmF2LXN0eWxlcycgaW50byA"
                    "nbWFzdGVyJyIsImNyZWF0ZWRfYXQiOiIyMDE3LTA5LTI2VDA5OjQyOjE1LjAwMCswMDowMCIsIn"
                    "BhcmVudF9pZHMiOlsiYTcyNjVhYmQ2ZGMzOTcwMTczODE3NjNlYTIyMjUwNjU2MTA1YWUxMCIsI"
                    "mEyNDFiODcyYWNjZDU3ZjY0M2M3ZTlmNGY3ZGFkZDFmMjlhYjg1YzUiXSwibWVzc2FnZSI6Ik1l"
                    "cmdlIGJyYW5jaCAncmVtb3ZlLW9sZC1uYXYtc3R5bGVzJyBpbnRvICdtYXN0ZXInXG5cblJlbW9"
                    "2ZSBvbGQgbmF2IGNvZGUgLSBQYXJ0IDFcblxuU2VlIG1lcmdlIHJlcXVlc3QgZ2l0bGFiLW9yZy"
                    "9naXRsYWItY2UhMTQzNzkiLCJhdXRob3JfbmFtZSI6IlBoaWwgSHVnaGVzIiwiYXV0aG9yX2VtY"
                    "WlsIjoibWVAaWFtcGhpbGwuY29tIiwiYXV0aG9yZWRfZGF0ZSI6IjIwMTctMDktMjZUMDk6NDI6"
                    "MTUuMDAwKzAwOjAwIiwiY29tbWl0dGVyX25hbWUiOiJQaGlsIEh1Z2hlcyIsImNvbW1pdHRlcl9"
                    "lbWFpbCI6Im1lQGlhbXBoaWxsLmNvbSIsImNvbW1pdHRlZF9kYXRlIjoiMjAxNy0wOS0yNlQwOT"
                    "o0MjoxNS4wMDArMDA6MDAifSx7ImlkIjoiMjNiNThlNTQ2ODBlNWE3M2EyZTgxOTYwMTE0NTA0Z"
                    "TZhOGExNjFjZiIsInNob3J0X2lkIjoiMjNiNThlNTQiLCJ0aXRsZSI6IlJlbW92ZSBhbiB1bm5l"
                    "ZWRlZCBpbmRleCBvbiBjaV9idWlsZHMgbGVmdCBpbiBzb21lIGRhdGFiYXNlcyIsImNyZWF0ZWR"
                    "fYXQiOiIyMDE3LTA5LTI2VDExOjMzOjIwLjAwMCswMjowMCIsInBhcmVudF9pZHMiOlsiYTcyNj"
                    "VhYmQ2ZGMzOTcwMTczODE3NjNlYTIyMjUwNjU2MTA1YWUxMCJdLCJtZXNzYWdlIjoiUmVtb3ZlI"
                    "GFuIHVubmVlZGVkIGluZGV4IG9uIGNpX2J1aWxkcyBsZWZ0IGluIHNvbWUgZGF0YWJhc2VzXG5c"
                    "bk1pZ3JhdGlvbiAyMDE3MDkxOTIxMTMwMF9yZW1vdmVfdGVtcG9yYXJ5X2NpX2J1aWxkc19pbmR"
                    "leC5yYiBjcmVhdGVkIGFcbnRlbXBvcmFyeSBwYXJ0aWFsIGluZGV4IGFuZCB0cmllZCB0byBkcm"
                    "9wIGl0IGF0IHRoZSBlbmQgb2YgdGhlXG5taWdyYXRpb24uIEluIHNvbWUgY2lyY3Vtc3RhbmNlc"
                    "yBhcHBhcmVudGx5IGl0IGZhaWxlZCB0byBkcm9wIHRoZVxuaW5kZXggYW5kIGl0IGVuZGVkIHVw"
                    "IGluIG91ciBzY2hlbWEucmIuXG5cblRoaXMgYWNjaWRlbnRhbGx5IGZhaWxlZCB0byBmYWlsIGR"
                    "1ZSB0byBhIGJ1ZyBpbiB0aGUgcmVndWxhclxuZXhwcmVzc2lvbiBmb3IgcGFydGlhbCBpbmRleG"
                    "VzIHdoaWNoIGNhdXNlZCB0aGUgaW5kZXggY3JlYXRpb24gaW5cbnNjaGVtYS5yYiB0byBiZSBpZ"
                    "25vcmVkLiBOb3cgdGhhdCB0aGF0J3MgZml4ZWQgd2UgY291bGQgYmVcbnJlc3VycmVjdGluZyB0"
                    "aGlzIHpvbWJpZSBpbmRleCBmcm9tIHRoZSBwYXN0IGluIHNvbWUgYnV0IG5vdCBhbGxcbmRhdGF"
                    "iYXNlcy5cblxuQWRkIGEgbWlncmF0aW9uIHRvIGRyb3AgdGhpcyBpbmRleCBpZiBpdCdzIHByZX"
                    "NlbnQgdG8gcmVjb25jaWxlIHRoaXNcbmRpc2NyZXBhbmN5LlxuIiwiYXV0aG9yX25hbWUiOiJHc"
                    "mVnIFN0YXJrIiwiYXV0aG9yX2VtYWlsIjoic3RhcmtAZ2l0bGFiLmNvbSIsImF1dGhvcmVkX2Rh"
                    "dGUiOiIyMDE3LTA5LTE5VDIyOjQ3OjA0LjAwMCswMTowMCIsImNvbW1pdHRlcl9uYW1lIjoiWW9"
                    "yaWNrIFBldGVyc2UiLCJjb21taXR0ZXJfZW1haWwiOiJ5b3JpY2twZXRlcnNlQGdtYWlsLmNvbS"
                    "IsImNvbW1pdHRlZF9kYXRlIjoiMjAxNy0wOS0yNlQxMTozMzoyMC4wMDArMDI6MDAifSx7ImlkI"
                    "joiYTcyNjVhYmQ2ZGMzOTcwMTczODE3NjNlYTIyMjUwNjU2MTA1YWUxMCIsInNob3J0X2lkIjoi"
                    "YTcyNjVhYmQiLCJ0aXRsZSI6Ik1lcmdlIGJyYW5jaCAnd2luaC11c2VyLWRyb3Bkb3duLW5vd3J"
                    "hcCcgaW50byAnbWFzdGVyJyIsImNyZWF0ZWRfYXQiOiIyMDE3LTA5LTI2VDA5OjI1OjE2LjAwMC"
                    "swMDowMCIsInBhcmVudF9pZHMiOlsiMzY4OWI5ZTVmMDVmZDY4Nzc1MjY2MDNlOTRmMTRkNjI3N"
                    "Tk4NWZkZSIsImU0NzA4ZTI4YTgxZTczNzJmMzBiZGExNWVhOWMzNTUwZjlkNzljZjMiXSwibWVz"
                    "c2FnZSI6Ik1lcmdlIGJyYW5jaCAnd2luaC11c2VyLWRyb3Bkb3duLW5vd3JhcCcgaW50byAnbWF"
                    "zdGVyJ1xuXG5Bdm9pZCB3cmFwcGluZyB1c2VycyBpbiBkcm9wZG93blxuXG5DbG9zZXMgIzM4MD"
                    "c3XG5cblNlZSBtZXJnZSByZXF1ZXN0IGdpdGxhYi1vcmcvZ2l0bGFiLWNlITE0NDEwIiwiYXV0a"
                    "G9yX25hbWUiOiJQaGlsIEh1Z2hlcyIsImF1dGhvcl9lbWFpbCI6Im1lQGlhbXBoaWxsLmNvbSIs"
                    "ImF1dGhvcmVkX2RhdGUiOiIyMDE3LTA5LTI2VDA5OjI1OjE2LjAwMCswMDowMCIsImNvbW1pdHR"
                    "lcl9uYW1lIjoiUGhpbCBIdWdoZXMiLCJjb21taXR0ZXJfZW1haWwiOiJtZUBpYW1waGlsbC5jb2"
                    "0iLCJjb21taXR0ZWRfZGF0ZSI6IjIwMTctMDktMjZUMDk6MjU6MTYuMDAwKzAwOjAwIn0seyJpZ"
                    "CI6IjM2ODliOWU1ZjA1ZmQ2ODc3NTI2NjAzZTk0ZjE0ZDYyNzU5ODVmZGUiLCJzaG9ydF9pZCI6"
                    "IjM2ODliOWU1IiwidGl0bGUiOiJNZXJnZSBicmFuY2ggJ2RvY3VtZW50LWJhY2tncm91bmQtbWl"
                    "ncmF0aW9uLXN0ZWFsaW5nJyBpbnRvICdtYXN0ZXInIiwiY3JlYXRlZF9hdCI6IjIwMTctMDktMj"
                    "ZUMDk6MjQ6MDQuMDAwKzAwOjAwIiwicGFyZW50X2lkcyI6WyI2YjM1NDM3MDk5MjUwZjU1N2JjY"
                    "2FhOGRjNjFlZWI1OWMzNDIwYjBkIiwiOTg5Y2NkNzE3MTExM2E2ZGMxZmE0MmVmNjhiYWIzOTFk"
                    "YmNkMjgxNiJdLCJtZXNzYWdlIjoiTWVyZ2UgYnJhbmNoICdkb2N1bWVudC1iYWNrZ3JvdW5kLW1"
                    "pZ3JhdGlvbi1zdGVhbGluZycgaW50byAnbWFzdGVyJ1xuXG5Eb2N1bWVudCBtYW51YWwgY2xlYW"
                    "51cCBhZnRlciBiYWNrZ3JvdW5kIG1pZ3JhdGlvbiBzdGVhbGluZ1xuXG5TZWUgbWVyZ2UgcmVxd"
                    "WVzdCBnaXRsYWItb3JnL2dpdGxhYi1jZSExNDQ3NyIsImF1dGhvcl9uYW1lIjoiWW9yaWNrIFBl"
                    "dGVyc2UiLCJhdXRob3JfZW1haWwiOiJ5b3JpY2twZXRlcnNlQGdtYWlsLmNvbSIsImF1dGhvcmV"
                    "kX2RhdGUiOiIyMDE3LTA5LTI2VDA5OjI0OjA0LjAwMCswMDowMCIsImNvbW1pdHRlcl9uYW1lIj"
                    "oiWW9yaWNrIFBldGVyc2UiLCJjb21taXR0ZXJfZW1haWwiOiJ5b3JpY2twZXRlcnNlQGdtYWlsL"
                    "mNvbSIsImNvbW1pdHRlZF9kYXRlIjoiMjAxNy0wOS0yNlQwOToyNDowNC4wMDArMDA6MDAifSx7"
                    "ImlkIjoiNmIzNTQzNzA5OTI1MGY1NTdiY2NhYThkYzYxZWViNTljMzQyMGIwZCIsInNob3J0X2l"
                    "kIjoiNmIzNTQzNzAiLCJ0aXRsZSI6Ik1lcmdlIGJyYW5jaCAnZml4LWxvY2tlZC1zaGFyZWQtcn"
                    "VubmVycy1wcm9ibGVtJyBpbnRvICdtYXN0ZXInIiwiY3JlYXRlZF9hdCI6IjIwMTctMDktMjZUM"
                    "Dg6NTY6MTAuMDAwKzAwOjAwIiwicGFyZW50X2lkcyI6WyI5MjNhZDlhOWUyZmZjYTU1MGEwNmQw"
                    "Y2JiZDg5YWM2ZjI3NmM0NjA1IiwiZmVmZDYxYzEwMzM0OTZkN2JkMTJlMzlmN2EzZmJhZDI3MzA"
                    "1YjkyYSJdLCJtZXNzYWdlIjoiTWVyZ2UgYnJhbmNoICdmaXgtbG9ja2VkLXNoYXJlZC1ydW5uZX"
                    "JzLXByb2JsZW0nIGludG8gJ21hc3RlcidcblxuRml4IGxvY2tlZCBzaGFyZWQgcnVubmVycyBwc"
                    "m9ibGVtXG5cbkNsb3NlcyBnaXRsYWItcnVubmVyIzI3ODJcblxuU2VlIG1lcmdlIHJlcXVlc3Qg"
                    "Z2l0bGFiLW9yZy9naXRsYWItY2UhMTQ0ODMiLCJhdXRob3JfbmFtZSI6IkthbWlsIFRyemNpxYR"
                    "za2kiLCJhdXRob3JfZW1haWwiOiJheXVmYW5AYXl1ZmFuLmV1IiwiYXV0aG9yZWRfZGF0ZSI6Ij"
                    "IwMTctMDktMjZUMDg6NTY6MTAuMDAwKzAwOjAwIiwiY29tbWl0dGVyX25hbWUiOiJLYW1pbCBUc"
                    "npjacWEc2tpIiwiY29tbWl0dGVyX2VtYWlsIjoiYXl1ZmFuQGF5dWZhbi5ldSIsImNvbW1pdHRl"
                    "ZF9kYXRlIjoiMjAxNy0wOS0yNlQwODo1NjoxMC4wMDArMDA6MDAifSx7ImlkIjoiOTIzYWQ5YTl"
                    "lMmZmY2E1NTBhMDZkMGNiYmQ4OWFjNmYyNzZjNDYwNSIsInNob3J0X2lkIjoiOTIzYWQ5YTkiLC"
                    "J0aXRsZSI6Ik1lcmdlIGJyYW5jaCAncGF0Y2gtMicgaW50byAnbWFzdGVyJyIsImNyZWF0ZWRfY"
                    "XQiOiIyMDE3LTA5LTI2VDA4OjM3OjQzLjAwMCswMDowMCIsInBhcmVudF9pZHMiOlsiZDIxMDIz"
                    "OTNhNjQxNDY3MTFjODc0MDRjOTEwMWJhMzZiZmIzZDU0YSIsIjk2NDc5MTNhY2JkYjRmNjVlYzB"
                    "kOTQzYmNiYzcyMzExZGFjOTkyZWMiXSwibWVzc2FnZSI6Ik1lcmdlIGJyYW5jaCAncGF0Y2gtMi"
                    "cgaW50byAnbWFzdGVyJ1xuXG5VcGRhdGUgZ2l0bGFiLXNoZWxsIHRvIDUuOS4yXG5cblNlZSBtZ"
                    "XJnZSByZXF1ZXN0IGdpdGxhYi1vcmcvZ2l0bGFiLWNlITE0NDQ2IiwiYXV0aG9yX25hbWUiOiJE"
                    "b3V3ZSBNYWFuIiwiYXV0aG9yX2VtYWlsIjoiZG91d2VAZ2l0bGFiLmNvbSIsImF1dGhvcmVkX2R"
                    "hdGUiOiIyMDE3LTA5LTI2VDA4OjM3OjQzLjAwMCswMDowMCIsImNvbW1pdHRlcl9uYW1lIjoiRG"
                    "91d2UgTWFhbiIsImNvbW1pdHRlcl9lbWFpbCI6ImRvdXdlQGdpdGxhYi5jb20iLCJjb21taXR0Z"
                    "WRfZGF0ZSI6IjIwMTctMDktMjZUMDg6Mzc6NDMuMDAwKzAwOjAwIn1d"],
                   :chunked? false,
                   :headers #vcr-clj/clj-http-header-map
                   {"Cache-Control" "max-age=0, private, must-revalidate",
                    "Connection" "close",
                    "Content-Length" "13935",
                    "Content-Type" "application/json",
                    "Date" "Tue, 26 Sep 2017 15:42:25 GMT",
                    "Etag" "W/\"c1ff5785aa4edb36639c4ea316bf0911\"",
                    "Link" "<https://gitlab.com/api/v4/projects/13083/repository/commits?id=13083&page=2&per_page=20>; rel=\"next\", <https://gitlab.com/api/v4/projects/13083/repository/commits?id=13083&page=1&per_page=20>; rel=\"first\", <https://gitlab.com/api/v4/projects/13083/repository/commits?id=13083&page=3070&per_page=20>; rel=\"last\"",
                    "RateLimit-Limit" "600",
                    "RateLimit-Observed" "1",
                    "RateLimit-Remaining" "599",
                    "Server" "nginx",
                    "Strict-Transport-Security" "max-age=31536000",
                    "Vary" "Origin",
                    "X-Frame-Options" "SAMEORIGIN",
                    "X-Next-Page" "2",
                    "X-Page" "1",
                    "X-Per-Page" "20",
                    "X-Prev-Page" "",
                    "X-Request-Id" "c008014b-472c-4c3c-b1bc-c5cef5ec9814",
                    "X-Runtime" "3.183966",
                    "X-Total" "61398",
                    "X-Total-Pages" "3070"},
                   :length 13935,
                   :protocol-version {:major 1, :minor 1, :name "HTTP"},
                   :reason-phrase "OK",
                   :repeatable? false,
                   :status 200,
                   :streaming? true,
                   :trace-redirects []},
          :var-name "clj-http.core/request"}],
 :recorded-at #inst "2017-09-26T15:42:20.250-00:00"}
